Install V9 impossible

Si vous avez envi de partager vos avis, vos suggestions pour le script, ou toute autre chose, c'est dans ce forum que vous devez le faire.
lpdc
Messages : 50
Inscription : ven. 9 sept. 2016 01:49

Re: Install V9 impossible

Message par lpdc » sam. 17 mars 2018 01:35

utilipag a écrit :
ven. 16 mars 2018 15:31
lpdc a écrit :
sam. 10 mars 2018 01:31
gaston a écrit :
ven. 23 févr. 2018 12:56
merci pour les infos, mon site et template installé :mrgreen:
Bonjour Gaston, ayant apparemment le même problème que vous, j'aimerais savoir comment avez vous réglé le problème ?
Merci d'avance
Bonjour,

J'ai un hébergement mutualisé chez OVH.

Il faut aller dans la partie hébergement (côté gauche) et cliquer sur le nom de domaine juste en dessous, celui-ci qui est rattaché à votre hébergement.

Dans la page qui s’affiche, repérer "Configuration", cliquer sur "Modifer la configuration", puis choisir "Modifier la configuration courante", cliquer sur "Suivant", choisir 7.0 dans le menu déroulant à côté de "Version de PHP"
Bonjour, merci pour votre réponse, ce que je ne comprend pas c'est que je suis bien en PHP7 depuis le début, je vais vous citer les paramètres exactes affichés sur ma configuration : - Environnement d'exécution : Legacy
- Version PHP : 7.0
- Moteur : phpcgi
- Mode : production
- Pare feu applicatif : désactivé

Dois-je modifier quelque chose dans ces paramètres ?

utilipag
Messages : 68
Inscription : ven. 1 avr. 2016 12:42

Re: Install V9 impossible

Message par utilipag » sam. 17 mars 2018 11:01


Bonjour, merci pour votre réponse, ce que je ne comprend pas c'est que je suis bien en PHP7 depuis le début, je vais vous citer les paramètres exactes affichés sur ma configuration : - Environnement d'exécution : Legacy
- Version PHP : 7.0
- Moteur : phpcgi
- Mode : production
- Pare feu applicatif : désactivé

Dois-je modifier quelque chose dans ces paramètres ?
Bonjour,

De mon côté, j'ai la même chose que vous, excepté la partie "Moteur" qui est en PHP et non en phpcgi.

lpdc
Messages : 50
Inscription : ven. 9 sept. 2016 01:49

Re: Install V9 impossible

Message par lpdc » lun. 19 mars 2018 09:50

utilipag a écrit :
sam. 17 mars 2018 11:01

Bonjour, merci pour votre réponse, ce que je ne comprend pas c'est que je suis bien en PHP7 depuis le début, je vais vous citer les paramètres exactes affichés sur ma configuration : - Environnement d'exécution : Legacy
- Version PHP : 7.0
- Moteur : phpcgi
- Mode : production
- Pare feu applicatif : désactivé

Dois-je modifier quelque chose dans ces paramètres ?
Bonjour,

De mon côté, j'ai la même chose que vous, excepté la partie "Moteur" qui est en PHP et non en phpcgi.
Bonjour, merci pour votre aide, je viens d'essayer avec la même configuration que vous, mais le problème persiste toujours.

Admin PAG
Administrateur du site
Messages : 930
Inscription : ven. 11 sept. 2015 22:03

Re: Install V9 impossible

Message par Admin PAG » lun. 19 mars 2018 10:50

Demandez à ovh pourquoi password_hash ne fonctionne pas, alors que votre environnement est bien à php7.
Amicalement,
Admin PAG

Elina WEB : Création de Site Internet
Script PAG : CMS Petites Annonces

lpdc
Messages : 50
Inscription : ven. 9 sept. 2016 01:49

Re: Install V9 impossible

Message par lpdc » lun. 19 mars 2018 12:50

Admin PAG a écrit :
lun. 19 mars 2018 10:50
Demandez à ovh pourquoi password_hash ne fonctionne pas, alors que votre environnement est bien à php7.
Bonjour,
Je viens de leur poser la question, j'attend leur réponse.
Entre temps ils m'ont dis de rentrer les informations de connexion de ma BDD manuellement dans le fichier"fns_sql", mais cela ne risque t'il pas de posé de conflits après avec d'autres fichiers ?

lpdc
Messages : 50
Inscription : ven. 9 sept. 2016 01:49

Re: Install V9 impossible

Message par lpdc » lun. 19 mars 2018 20:12

Admin PAG a écrit :
lun. 19 mars 2018 10:50
Demandez à ovh pourquoi password_hash ne fonctionne pas, alors que votre environnement est bien à php7.
Bonjour, je tiens à signaler que le problème à été résolu en configurant l'environnement d'exécution en mode "stable".

Admin PAG
Administrateur du site
Messages : 930
Inscription : ven. 11 sept. 2015 22:03

Re: Install V9 impossible

Message par Admin PAG » mar. 20 mars 2018 10:31

Bonjour,

Merci pour ce retour.
Amicalement,
Admin PAG

Elina WEB : Création de Site Internet
Script PAG : CMS Petites Annonces

lpdc
Messages : 50
Inscription : ven. 9 sept. 2016 01:49

Re: Install V9 impossible

Message par lpdc » mar. 20 mars 2018 20:19

Admin PAG a écrit :
mar. 20 mars 2018 10:31
Bonjour,

Merci pour ce retour.
De rien, si ça peut aider d'autres personnes qui risque d'avoir le même problème.

Chris
Messages : 2
Inscription : lun. 25 févr. 2019 20:48

Re: Install V9 impossible

Message par Chris » lun. 25 févr. 2019 20:56

Problème résolu aussi en configurant l'environnement d'exécution en mode "stable"
Merci lpdc

Répondre